Announcement

Collapse
No announcement yet.

What is highest versions of PHP & mySQL that 3.6.8 will run on?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • What is highest versions of PHP & mySQL that 3.6.8 will run on?

    I have a heavily modified vb3.6.8 that can't be upgraded at the moment, and I'm migrating servers. The new server will have the latest PHP/mySQL, but the techs say they can place any version of PHP/mySQL on the server so that it's compatible with vb3.6.8

    What is the highest versions of PHP and mySQL that 3.6.8 will run on without any problems?

  • #2
    PHP 5.2.X

    MySQL - Should run on 5.5 without any issue.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud customization and demonstration site.
    vBulletin 5 Documentation - Updated every Friday. Report issues here.
    vBulletin 5 API - Full / Mobile
    I am not currently available for vB Messenger Chats.

    Comment


    • #3
      Originally posted by Wayne Luke View Post
      PHP 5.2.X

      MySQL - Should run on 5.5 without any issue.

      "SHOULD" had me a little scared The site that runs 3.6.8 on my server is my one and only *very* important site with many important members. It can NOT not work. Are you positive I can tell the tech guys to install PHP 5.2.x and MySQL 5.5 on the server?

      (ps. thanks for the reply!!)

      Comment


      • #4
        Well in the 3.6 series, there is nothing passed 4.1 in MySQL constructs... If you're worried then cut off at 5.1 which is still widely used.
        Translations provided by Google.

        Wayne Luke
        The Rabid Badger - a vBulletin Cloud customization and demonstration site.
        vBulletin 5 Documentation - Updated every Friday. Report issues here.
        vBulletin 5 API - Full / Mobile
        I am not currently available for vB Messenger Chats.

        Comment


        • #5
          Ok, so PHP 5.2.x and MySQL 5.1

          Thank you!!

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X